&control
    calculation = 'bands'
    restart_mode='from_scratch',
    prefix='silicon',
    tstress = .true.
    tprnfor = .true.
    pseudo_dir = './',
    outdir='./work'
	wf_collect = .true.
 /
 &system
    ibrav=  2, celldm(1) = 10.26, nat= 2, ntyp= 1,
    ecutwfc = 30.0,
    occupations='smearing'
    smearing='m-p'
    degauss=0.02
	lspinorb = .true.
	noncolin = .true.
 /
 &electrons
    mixing_mode = 'plain'
    mixing_beta = 0.7
    conv_thr =  1.0d-8
 /
 &ions
 /
ATOMIC_SPECIES
 Si  1  Si.rel-pbe-n-rrkjus_psl.0.1.UPF
ATOMIC_POSITIONS
Si           0.0000000000        0.0000000000        0.0000000000
Si           0.2500000000        0.2500000000        0.2500000000
K_POINTS {crystal_b}
5 
 0.0  0.5  0.0   100
 0.0  0.0  0.0   100
-0.5  0.0 -0.5   100
-0.375 0.25 -0.375   100
 0.0  1.0  0.0   100

